<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入画面</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h3 class="cp_h1title">購入</h3>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="container">
        <div class="row">
            <div class="col">
                <h9 class="cp_h1title">商品名</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">単価</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">個数</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">小計</h9>
            </div>
        </div>

        <hr class="cp_hr06">

        <div class="row">
            <div class="col">
                タイトル
            </div>
            <div class="col">
                123円
            </div>
            <div class="col">
                12個
            </div>
            <div class="col">
                123456円
            </div>
        </div>

        <hr class="cp_hr06">

        <div class="cp_ipselect">
            <select class="cp_sl06" required>
                <option value="" hidden disabled selected></option>
                <option value="1">特急配送</option>
                <option value="2">通常配送</option>
                <option value="3">日時指定配送</option>
            </select>
            <span class="cp_sl06_highlight"></span>
            <span class="cp_sl06_selectbar"></span>
            <label class="cp_sl06_selectlabel">配送方法</label>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="row justify-content-center">
        <button class="btn btn-outline-primary" type="submit">
            <h5>購入確認</h5>
        </button>
        <div class="col-1">
            <button class="btn btn-outline-danger" type="submit">
                <h5>戻る</h5>
            </button>
        </div>
    </div>





</body></html>
